--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns a message body itself.
full_name: HTTP::Message::Body#content
is_singleton: false
name: content
params: ()
visibility: public
